Subject: CBT simulation

From: "Ajay D. Bharadwaj" <[email-masked]>
Date: Tue, 26 Feb 2002 15:38:39 -0800

Hi,

I'm a CE graduate student at the University of California, Santa Cruz. I'm 
trying to run some simulations using ns-2 to compare the performance of a 
protocol with that of CBT.

I have so far been unable to simulate CBT in ns. I'll be grateful if you 
could give some tips on running CBT simulations using ns-2, or if you could 
give me contacts of students who have already done this.

Thanks and regards,
Ajay

Ajay Bharadwaj
CE UCSC

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.